Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 615198 - Wrong redirection when dump pool-xml
Wrong redirection when dump pool-xml
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Christopher Curran
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 02:46 EDT by Amos Kong
Modified: 2015-05-24 20:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 00:23:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amos Kong 2010-07-16 02:46:44 EDT
Table 33.4. Miscellaneous options
Editing a storage pool definition

# virsh pool-dumpxml pool < pool.xml
# vim pool.xml
# virsh pool-define pool.xml

----

it should be # virsh pool-dumpxml pool > pool.xml
Comment 2 Christopher Curran 2010-07-19 20:57:24 EDT
Fixed in build 44.

Note You need to log in before you can comment on or make changes to this bug.